[mythtv-users] Help: Error after upgrade to 0.23

Michael T. Dean mtdean at thirdcontact.com
Mon Apr 26 18:44:38 UTC 2010

On 04/26/2010 02:38 PM, Thomas Pontoppidan wrote:
> After upgrading to 0.23 from 0.22 (ATRPMS testing) I am unable to 
> start mythbackend. I get the message:
> Starter mythbackend: /usr/bin/mythbackend: symbol lookup error: 
> /usr/lib64/libmyth-0.23.so.0: undefined symbol: 
> _ZNK16QAbstractSpinBox16inputMethodQueryEN2Qt16InputMethodQueryE
> And it fails to start. Any ideas? I googled the error but didn't find 
> anything!
> P.S.: My wife is killing me!!

You left old 0.22 libraries/packages on your system.

I recommend uninstalling all Myth stuff, then making sure there's no 
MythTV libs/binaries/includes anywhere on your system, then reinstalling 


More information about the mythtv-users mailing list